<html>
<head>
    <title> phpWebApp </title>
    <link rel="stylesheet" type="text/css" href="{{./}}styles.css">
</head>

<body bgcolor="white">
<table width="100%" align="center" cellspacing="0" cellpadding="0" border="0">
        <tr>
                <td align="center"><h3>phpWebApp Documentation</h3></td>
                <td width="1%" align="right" valign="top">
                        <IMG src="http://sourceforge.net/sflogo.php?group_id=41147" width="88" height="31" border="0" alt="SourceForge Logo">
                </td>
        </tr>
</table>
<table width="100%" align="center" cellspacing="0" cellpadding="0" border="0">
        <tr><td>
        <Include SRC="{{./}}mainMenu/mainMenu.html">
        </td></tr>
        <tr><td>
        <table width="100%" height="400" align="center" cellspacing="0" cellpadding="1" border="0" bgcolor="#FFAAAA">
                <tr><td valign="top">
                        <Include SRC="{{./}}{{content_file}}"/>
                </td></tr>
        </table>
        </td></tr>
</table>

</body>
</html>
